#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 authenticate
version:              1.3.5
visibility:           public
id:                   authenticate-1.3.5-V2YZv479G1F03yhp5UfhX
key:                  authenticate-1.3.5-V2YZv479G1F03yhp5UfhX
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman, Hiromi Ishii, Arash Rouhani
stability:            Stable
homepage:             http://github.com/yesodweb/authenticate
synopsis:             Authentication methods for Haskell web applications.
description:
    API docs and the README are available at <http://www.stackage.org/package/authenticate>.

category:             Web
abi:                  0d8c2a69c2bd225ecc4dc47e144b3155
exposed:              True
exposed-modules:
    Web.Authenticate.BrowserId Web.Authenticate.OpenId
    Web.Authenticate.OpenId.Providers Web.Authenticate.Rpxnow

hidden-modules:
    Web.Authenticate.Internal OpenId2.Discovery OpenId2.Normalization
    OpenId2.Types OpenId2.XRDS

import-dirs:          /usr/lib/ghc-8.10.3/site-local/authenticate-1.3.5
library-dirs:         /usr/lib/ghc-8.10.3/site-local/authenticate-1.3.5
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.3/authenticate-1.3.5
hs-libraries:         HSauthenticate-1.3.5-V2YZv479G1F03yhp5UfhX
depends:
    aeson-1.5.5.1-AwM5PjoCXg9Gz7zfwWBIzV
    attoparsec-0.13.2.4-3KIunrRLdh4G7KtfrdatRR base-4.14.1.0
    blaze-builder-0.4.2.1-KRXf5d4GbjLDdq3vlVdrGQ bytestring-0.10.12.0
    case-insensitive-1.2.1.0-FNPG7Elx0ENFGNzs8Np9J7
    conduit-1.3.4-JSLjoRVlhvXH9py6h408mx containers-0.6.2.1
    html-conduit-1.3.2.1-CtuqYFct5ZY4vJt95xor8k
    http-conduit-2.3.7.4-JFgtundyz2q5OzGctVRL3p
    http-types-0.12.3-IDTVtoVRptrdlvGPEfLfU
    network-uri-2.6.3.0-1XcaYMZ3xqIKvsiL6N8MU3
    resourcet-1.2.4.2-GKFFhTfsHG35or2nWqvxcD text-1.2.4.1
    transformers-0.5.6.2
    unordered-containers-0.2.13.0-JMmUMTViutlBDpWEaCrbh4
    xml-conduit-1.9.0.0-9o9roVcmHze6URG1xldVvM

haddock-interfaces:
    /usr/share/doc/haskell-authenticate/html/authenticate.haddock

haddock-html:         /usr/share/doc/haskell-authenticate/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

